{
    "dc_identifier": "nl.mnre1130.2j.2013.193",
    "dc_title": "TNO-rapport uitlaatgasemissies brom- en snorfietsen",
    "dc_type": "2j",
    "dc_description": "Bestand: tno-rapport-uitlaatgasemissies-brom-en-snorfietsen.pdf Onderdeel van <a href='https://open.overheid.nl/Details/ronl-archief-7c609cd8-338d-4731-89f7-9e7744351bc4/1'>Aanbieding TNO-rapport brom- en snorfietsen</a>.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-1d606043-ce0c-47e5-8276-68844fd1e5af/1",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2013-07-10",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-10-05",
    "foi_publishedDate": "2013-07-10",
    "dc_date_year": "2013",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2013.193.doc.1",
            "dc_title": "tno-rapport-uitlaatgasemissies-brom-en-snorfietsen",
            "foi_fileName": "tno-rapport-uitlaatgasemissies-brom-en-snorfietsen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-1d606043-ce0c-47e5-8276-68844fd1e5af/pdf"
        },
        {
            "dc_identifier": "nl.mnre1130.2j.2013.193.doc.2",
            "dc_title": "plooicb-2013-13715",
            "foi_fileName": "aanbieding-tno-rapport-brom-en-snorfietsen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-7c609cd8-338d-4731-89f7-9e7744351bc4/pdf"
        }
    ]
}